@charset "gb2312";
/* CSS Document */

body {text-align:center;font-family: "宋体","Arial,"; margin:0; padding:0; background:url(bg.jpg) repeat-x #FFF 0px 38px;  font-size:12px; color:#333;}
div,form,img,ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border:0; }
h1,h2,h3,h4,h5,p{margin:0;padding:0;font-family: "宋体", Arial,;}
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
table{ margin:0 auto;}
.clear{ clear:both}
#box{ margin: 0px auto; width:960px; height:auto; background:#fff;}
.lf{ float:left;}
.rt{ float:right;}
.clear{clear:both;}

/* 链接颜色 */
a {color: #444; text-decoration:none;}
a:link {color: #333; text-decoration:none;}
a:visited {color: #333;text-decoration:none;}
a:hover {color: #c00; text-decoration:underline;}
a:active {
	color: #c00;
	text-align: center;
}

/* 颜色样式 */
.cRed,a.cRed:link,a.cRed:visited{ color:#f60; }
.cBlue,a.cBlue:link,a.cBlue:visited{color:#0046C1; text-decoration:underline}a.cBlue:hover{text-decoration:underline;color:#f30;}
.cBlue2,a.cBlue2:link,a.cBlue2:visited{color:#3366CC; text-decoration:none}a.cBlue2:hover{text-decoration:underline;color:#f60;}
.cDRed,a.cDRed:link,a.cDRed:visited{color:#ff0000;}
.cBlank,a.cBlank:link,a.cBlank:visited{color:#275b9c;}

/*顶部小导航*/
.dhtop{width:100%;height:38px;margin:0px auto;padding:0px;line-height:32px;color:#ddd; background:url(dhtop.gif)}
.dhtop a{ color:#666}
.dhtopcet{width:960px;height:38px;line-height:32px;margin:0 auto;}
.dhtoplf{width:auto;height:28px;float:left;padding-left:20px; padding-top:6px; line-height:32px; float:left;}
.logo{width:auto;height:30px;float:left; padding-top:4px; float:left;padding-left:5px;}
.dhtoprt{width:auto;height:29px;line-height:32px;float:right;padding-top:6px;padding-right:14px;color: #666;}


/*导航*/
.ddh{ width:960px; height:88px; float:left;position:relative; }
.dh{ width:1060px; height:88px;background:url(https://img.gaodun.cn/uploads/2205/256-220510110553N4.png) no-repeat; left:-50px; top:0px;position:absolute;padding-top:8px}
.nav1{width:960px;height:40px;line-height:40px; color:#FFF; padding-left:50px; float:left}
.nav2{width:855px;height:40px;line-height:40px; color:#2895b6; text-align:left; padding-left:155px}
#box .nav1 a{ color:#FFF; font-size:14px; font-weight:bold}
#box .nav2 a{ color:#2895b6; font-size:14px; font-weight:bold}


/*倒计时*/
.djs{ border:dashed 1px #d0e3e4; padding:10px;font-size:14px; color:#cc0000; font-weight:bold; background:url(https://img.gaodun.cn/uploads/2205/256-220510110553N4.png) no-repeat -350px -220px #f6fcfe; text-align:left; padding-left:55px}

h3{font-family:"宋体"; font-size:14px;color:#2895b6;font-weight:bold;}
.px12{ font-size:12px; line-height:27px;;_line-height:36px;text-align:left; margin-bottom:10px; margin-bottom:10px\9;#margin-bottom:5px;_margin-bottom:6px; margin-left:10px; margin-right:10px;}
h4{font-family:"微软雅黑"; font-size:24px;color:#fff;padding-left:25px; padding-right:25px; font-weight:bold; float:left; line-height:40px;background:url(https://img.gaodun.cn/uploads/2205/256-2205101106453G.gif) #258cae no-repeat center; }
h5{font-family:"宋体"; font-size:14px;color:#0963a6;font-weight:bold; padding-left:25px;}
#box h5 a{color:#0963a6}
.px1{ font-size:12px; font-weight:bold; padding-left:20px;}
.px2{ font-weight:bold; padding-left:20px; color:#0963a6; padding-left:50px; padding-top:4px; float:left; font-size:14px}
.px6{ font-weight:bold; color:#cc0000; font-size:14px; text-align:center}

/*FLASH幻灯*/
.box2{ width:960px; height:auto; margin-top:10px;}
.focus{width:296px;height:277px;float:left;padding:5px;}
.newflash{width:296px;height:277px;overflow:hidden;position:relative;font-family:Arial, Helvetica, sans-serif;}
.flashimg img{width:100%;margin-bottom:8px;}
.flashimg p a{color:#fff;font-weight: normal;text-shadow:1px 1px 0px #333;}
.flashimg p{overflow:hidden;width:260px;bottom:4px;position:absolute;text-indent:12px;z-index:2;}
.flashBg{ position:absolute;bottom:0;width:50%;height:27px;float:left;background:#FFF;filter:alpha(opacity=80);-moz-opacity:0.6;opacity:0.6; z-index:1;}
.an{ position:absolute;right:5px;z-index:2;bottom:2px;}
.an li{float:left;margin-left:5px;}
.an li a{float:left;background:#fff;color:#333;overflow:hidden;line-height:16px;padding:0 3px;-webkit-transition: all 0.2s ease-out;-o-transition: all 0.2s ease-out;}
.an li.current a,.an li a:hover{background:#ff6600;color:#fff; text-decoration:none;}
.an li a:hover{-webkit-transform: scale(1.4);-o-transform: scale(1.4);}

/*查询方式*/
.newslf{ width:306px; height:auto;border:1px solid #d0e3e4;float:left}
.newslf_top{ width:276px; height:auto;background:url(https://img.gaodun.cn/uploads/2205/256-220510110553N4.png) no-repeat 0px -215px; line-height:29px; text-align:left; padding-left:30px;float:left; font-size:14px; color:#2895b6; font-weight:bold;}
.newslf_bot{ width:286px; height:auto;text-align:left; line-height:25px; color:#333;float:left; position:relative}
.box2 .newslf_bot a{ color:#333}

/*手动编辑*/
.box2 .cent{margin-left:8px; width:355px}
.box2 .mid{width:355px;color:#666;height:auto;float:left;background:url(https://img.gaodun.cn/uploads/2205/256-220510110553N4.png) no-repeat -605px -265px; border-top:#3ea2cb solid 2px}
.box2 .mid h1{font-size:16px;font-family:"黑体";color:#c00;height:28px;width:337px;line-height:28px;padding:5px 8px 0px 10px;text-align:left;float:left;overflow:hidden;white-space:nowrap; font-weight:100}
.box2 .mid h1 a{color:#c00;}
.txt{background:#fff;padding:3px 8px 6px 10px;line-height:22px;text-align:left;float:left;width:337px; font-size:12px; font-weight:normal}
.box2 .cent .bot_top{ width:355px; height:23px; background:url(https://img.gaodun.cn/uploads/2205/256-220510110553N4.png) no-repeat 0px -183px;}

/*考试日程*/
.box2 .xb{width:280px; height:auto; float:right}
.box2 .xb img{ padding:0; margin:0; border:0}
.box2 .xbtop{ width:245px; height:41px; padding-left:35px; line-height:41px;background:url(https://img.gaodun.cn/uploads/2205/256-220510110553N4.png) no-repeat -623px -143px;text-align:left;}
.box2 .xbcent{border:#d0e3e4 solid 1px; border-top:none; height:auto; width:278px;}
.box2 .xbcent1{width:278px; height:auto; font-size:12px; color:#333;line-height:27px; padding-bottom:2px}
.box2 .xbcent1 .d{background:url(tr.jpg) no-repeat; background:#f6fcfe; }
.box2 .xbcent1 table{ text-align:center; border-collapse:collapse}
.box2 .xbcent1 td{ border-bottom:#eaf5fb dashed 1px}
.box2 .xbcent2{ width:238px; height:35px; background:url(https://img.gaodun.cn/uploads/2205/256-220510110553N4.png) no-repeat 0 -312px; line-height:35px; text-align:left; padding-left:40px; margin-top:5px}

/*最近更新*/
.box2 .topl{width:auto; height:23px; line-height:23px; text-align:left; padding-left:10px; color:#FFF}
.box2 .topr{width:auto; height:23px; line-height:23px; text-align:right; padding-right:10px; color:#2895b6}
.box2 .topr a{ color:#2895b6}
.box2 .cet{ width:355px; height:auto; text-align:left; padding-top:10px;}
.box2 .cet li{ line-height:26px; color:#333;overflow:hidden;white-space:nowrap;width:100%;}
.box2  li a{color:#333;}
.box2  li a:hover{color:#ff0000;}

/*备考*/
.more{ width:auto;float:right;padding-right:10px; padding-top:5px}
.more2{ width:auto;float:right;padding-right:10px;}
.top_tb{ width:28px; height:auto; float:right; padding-right:30px; padding-top:8px}
.box3{ width:960px; height:auto; float:left}
.top{ width:959px; height:40px; text-align:left; margin-top:10px; float:left; border-top:#258cae solid 2px; }
.bot{ width:938px; height:auto; border:#d0e3e4 solid 1px; border-top:none; float:left; padding:20px 10px 10px 10px}
.bot img{ float:left;}
.bot table{ text-align:center; border-collapse:collapse}
.bot table td{ border:solid 1px #DCF5F4}

.bot2{ width:958px; height:auto; border:#d0e3e4 solid 1px; border-top:none;float:left; padding-top:10px}
.bot2 img{ float:left; padding:0px 10px}
.bot2 table{ text-align:center; border-collapse:collapse;}
.bot2 table td{ border:solid 1px #DCF5F4;}
.bot3 table{ text-align:center; border-collapse:collapse;}
#box .bot3 table a{ color:#0963a6;}
.bot3 table td{ border:solid 1px #DCF5F4;}
.bot3 .wzd{ border:dashed 1px #d0e3e4; padding:6px 10px;background:#f6fcfe; text-align:left; margin-bottom:10px}
.bot3 .wzd a{ color:#cc0000;}
.bot3 .wzd2{ width:618px; height:auto; float:left; margin-bottom:10px;_margin-bottom:5px}
.bot3 .wzd2 img{ float:left; padding-right:10px}

.fd_bot{ width:auto; height:auto; float:left}
.fd_bot table td a{ color:#0963a6}
.mg_top{ margin-top:10px}
.mg_bot{ margin-bottom:10px}
.mg_lf{ margin-left:10px}
.mg_rt{ margin-right:10px}
.bod_top{ border-top:dashed 1px #d0e3e4; padding-top:10px; }
.bod_bot{ border-bottom:dashed 1px #d0e3e4; padding-bottom:10px}
.bod{ border:dashed 1px #d0e3e4; padding:10px;background:#f6fcfe;}

/*试题*/
.st{ width:301px; height:auto; float:left}
.st2{ width:310px; height:auto; float:right;}
.st_top{ width:285px; height:21px;padding-top:9px;  float:left; background:url(https://img.gaodun.cn/uploads/2205/256-220510110553N4.png) no-repeat -304px -143px;color:#2895b6; font-size:14px; font-weight:bold; padding-left:25px; text-align:left}
.st_top_bot{ width:288px; height:auto; float:left;  text-align:left; line-height:25px; border-left:#d0e3e4 solid 1px; border-right:#d0e3e4 solid 1px; padding:10px}
.st_top_bot2{ width:288px; height:auto; float:left;  text-align:left; line-height:26px; border-left:#d0e3e4 solid 1px; border-right:#d0e3e4 solid 1px; padding:10px}

.st_ban{ width:648px; height:auto; float:left}
.st_ban_1{ width:301px; height:auto; float:right;}
.st_ban_2{ width:301x; height:auto; float:right;}
.st_ban_1_top{ height:30px;text-align:left; color:#2895b6;line-height:30px;background:url(https://img.gaodun.cn/uploads/2205/256-220510110553N4.png) no-repeat 0 -143px;}
.st_ban_1_bot{  width:301px;text-align:left; line-height:25px; padding-top:10px; padding-bottom:10px; float:left; }
.st_ban_1_bot td{ line-height:21px}
.st_ban_1_bot td a{ color:#0963a6}
.st_ban_1_top a{ color:#2895b6}

.tp{ width:auto; height:auto;text-align:center; float:left;}
.tp img{ padding:0; margin:0; border:0; }

.sm{ width:auto; height:auto; float:left; line-height:40px; color:#2895b6; margin-left:10px}

/*指南*/
.fd_five_lf{ width:640px; height:auto; float:left; margin-top:10px;}
.top3{ width:639px; height:40px; text-align:left; float:left;border-top:#258cae solid 2px; background:url(bk_01-06.jpg) repeat-x; border-right:#d0e3e4 solid 1px;}
.bot3{ width:618px; height:auto; float:left;line-height:30px; text-align:left; padding:20px 10px 10px 10px; background:#FFF; border:#d0e3e4 solid 1px; border-top:none}

.fd_five_rt{ width:320px; height:auto; float:right; margin-top:10px; background:#FFF; margin-right:-8px; }
.fd_five_rt_top{ width:320px; height:40px; float:left; text-align:left;}
.fd_five_rt_cet{ width:280px; height:auto; float:left; text-align:left; padding-left:20px; padding-right:20px;line-height:30px}
.fd_five_rt_bot_1{ width:320px; height:auto; float:left;background:url(xx.png) no-repeat}
.fd_five_rt_bot_2{ width:320px; height:auto; float:left;background:url(xx.png) no-repeat -320px bottom}
.px3{ font-weight:bold; padding-left:20px; color:#2895b6;  float:left; font-size:14px;padding-left:20px}
.px4{ width:auto; height:auto; float:left; color:#0963a6; line-height:49px;}
.px5{ width:auto; height:24px; background:url(q.png) no-repeat 0px 3px; font-size:14px; color:#0963a6; font-size:14px; font-weight:bold; margin-left:20px;_margin-left:10px; padding-left:35px; padding-top:5px; float:left; width:250px; text-align:left; }

/*学习方法*/
.ff{ margin-bottom:10px; color:#fff; font-weight:bold; font-size:14px;height:29px; clear:both}
.ff_n{background:url(https://img.gaodun.cn/uploads/2205/256-2205101106453G.gif) repeat-x;border:#90bdd8 solid 1px; float:left; padding-left:20px; padding-right:20px; height:26px; line-height:26px}
.ff_r{ width:168px; height:28px; background:url(https://img.gaodun.cn/uploads/2205/256-220510110553N4.png) no-repeat -0px -317px; float:left}
.tmw{ color:#2895b6; font-size:14px;}
.tmd{ color:#c66309; font-size:14px;}

/*网校*/
.wxts{width:958px; height:auto; border:#d0e3e4 solid 1px; border-top:none; padding-top:10px; padding-bottom:10px; text-align:left}
.wx{ float: left; width: 938px; height: auto;}
.wx .lf_wx{ float: left; width: 302px; height: auto; border:1px solid #d0e3e4; padding-bottom:3px;}
.wx .lf_wx .lf_top{ float: left; width: 277px; height: 32px; background:url(https://img.gaodun.cn/uploads/2205/256-220510110553N4.png) no-repeat 0px -100px; line-height:32px; color:#fff; padding-left:25px; text-align:left}
.wx .lf_wx .lf_bot{ float: left; width: 290px; height: auto; margin-top:12px; margin-left:10px;_margin-left:5px; text-align:left}
.wx .lf_wx .lf_bot .lf_lf{ float: left; width: 110px; height: auto;}
.wx .lf_wx .lf_bot .lf_lf .ls{ float: left; width: 102px; height: 102px;padding:3px; border:1px solid #d0e3e4; }
.wx .lf_wx .lf_bot .wzjs{float:left; width:50px; height: auto; margin-left:30px;_margin-left:15px;line-height:20px;margin-top:5px; padding-bottom:1px}
.wx .lf_wx .lf_bot .wzjs a {color: #ff0000; text-decoration: none}
.wx .lf_wx .lf_bot .wzjs a:link {color: #ff0000; text-decoration: none}
.wx .lf_wx .lf_bot .wzjs a:visited {color: #ff0000; text-decoration: none}
.wx .lf_wx .lf_bot .wzjs a:hover {color: #ff0000; text-decoration: underline}
.wx .lf_wx .lf_bot .wzjs a:active {color: #ff0000;text-decoration: underline}
.wx .lf_wx .lf_bot .lf_rt{ float: left; width: 154px; height: auto; margin-left:20px; line-height:22px; }
.wx .lf_wx .lf_bot .lf_rt a {color: #ff0000; text-decoration: none}
.wx .lf_wx .lf_bot .lf_rt a:link {color: #ff0000; text-decoration: none}
.wx .lf_wx .lf_bot .lf_rt a:visited {color: #ff0000; text-decoration: none}
.wx .lf_wx .lf_bot .lf_rt a:hover {color: #e00; text-decoration: underline}
.wx .lf_wx .lf_bot .lf_rt a:active {color: #f30}
.wx .rt_wx{width:625px; float:right;_margin-left:7px;height:auto; border:1px solid #d0e3e4; }
.wx .rt_wx .kc{width:600px; float:right; height:32px; background:url(https://img.gaodun.cn/uploads/2205/256-220510110553N4.png) no-repeat 0px -100px; line-height:32px; color:#fff; padding-left:25px; text-align:left} 
.wx .rt_wx .tb{ width:605px; float:right; height:auto;padding:10px 10px 10px 10px;}
.wx table{border-collapse:collapse; text-align:center; padding-bottom:0px; margin-bottom:0px}
.wx table.tc td{border:#d0e3e4 solid 1px; line-height:25px}
.wx img{ float:none; padding:0px}

/*流程框*/
.wxts{width:958px; height:auto; border:#d0e3e4 solid 1px; border-top:none; padding-top:10px; padding-bottom:10px; text-align:left}
ul.sub_step_1 {clear: both;}
.wxts ul.sub_step_1 a{ color:#FFF}
ul.sub_step_1 li.ss_txt {border:#d0e3e4 1px solid; padding-right: 9px;  padding-left: 9px; font-weight: bold; font-size: 14px;float: left;text-align: center;height: 31px;line-height:31px;color: #fff; background:url(https://img.gaodun.cn/uploads/2205/256-2205101106453G.gif) no-repeat center #258CAE}
ul.sub_step_1 li.ss_img {float:left; width:28px; height:17px;margin:8px 5px 0px; background:url(https://img.gaodun.cn/uploads/2205/256-220510110553N4.png) 0px -280px}


table {width:100%;height:auto;margin:15px auto;border:1px solid #999;border-collapse:collapse;font-size:14px;color:#333;}
table td {border:1px solid #999;line-height: 24px;padding: 5px 0;text-align: center;}
.postion{ width:190px; position:absolute; top:-35px; left:90px; font-size:12px; color:#FF6600; line-height:18px; background:#FFF; border:#C8E4FB 1px solid; padding:5px; text-align:center; z-index:999999; display:none}
.postion img{ position:absolute; bottom:-8px; left:100px}
.video{ width:304px; background:#FFF; overflow:hidden; margin:20px 16px 0 0; position:relative; float:left}
.position{ position:absolute; top:130px; left:110px}
.information{ margin:18px 0}
.infol{ width:175px; font-size:24px; color:#fd5f56; line-height:45px; padding-left:15px}
.infol span{ font-size:16px; line-height:20px; display:block; color:#444444; padding-top:10px}
.infor{ width:90px}
.infor a{ display:block; text-align:center; background:#26537D; line-height:45px; font-size:18px; color:#FFF; font-weight:bold; text-decoration:none}
.infor a.orange{ background:#EB6100; margin-top:2px}
img{border:none;vertical-align:middle;}
.clear { clear:both; overflow:hidden; height:0px;}
.blank{ display:block; height:10px; clear:both; overflow:hidden; visibility:hidden;}
.lft{ float:left;}
.rgt{float:right;}
.clearfix{ overflow:hidden; zoom:1;}

.title span{ color:#CFCFCF; display:block; font-size:14px; font-family:Verdana, Geneva, sans-serif; margin:10px 0 40px; letter-spacing:2px;}
.box6 th{ font-size:16px; color:#414d56; padding:18px 0;}
.box6 td{ text-align:center; padding:15px 0; color:#4a4d54}
.box6 .blue{ color:#117ad0; font-size:16px;}
.box6 .red{ color:#c53f46; display:inline-block;}
.box6 .red2{ color:#ed423b;font-size:16px;}
.box6 td a{ color: #fff; text-decoration: none; background: #ff4c8b; padding: 2px 8px;}
.box6 td.sel{ position:relative;}
.box6 td.sel input{ width:0; height:0; position:absolute;}
.box6 td label{ display:block; margin:0 auto;width:18px;  height:18px; background:url(../images/label.gif) no-repeat; cursor:pointer; filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity:0.6; opacity:0.6;}
.box6 td label:hover{ filter:alpha(opacity=100); -moz-opacity:1; -khtml-opacity:1; opacity:1;}
.box6 td .label_click{ display:block; margin:0 auto; width:18px; height:18px; background:url(https://cpa.gaodun.cn/zhuanti/cpapx-2015/images/checked.gif) no-repeat; cursor:pointer;}
.box6 .btn{ text-align:right; margin-top:22px;}
.box6 .yanzheng{ float:right; text-align:center; width:172px; height:57px; line-height:57px; font-size:20px; background:#0185f1; color:#fff; cursor:pointer;}
.box6 .yanzheng:hover{ background:#0874CC}
.box6 .con img.q{ margin:3px; cursor:pointer;}


